﻿/*通用样式*/
*{padding:0;	margin:0;}
body,td,th {font-size: 14px;color: #000;}
body {	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
background:url(../2021/bgchina.jpg) repeat-x; }
body,td,th {font-size: 14px;color: #333333;}
a {	font-size: 14px;	color: #333333;}
a:link {text-decoration: none;}
a:visited {	text-decoration: none;	color: #333333;}
a:hover {text-decoration: none;	color: #FF0000;}
a:active {text-decoration: none;}
ul,li{list-style-type :none;}
img{ border:0; }
.topbg{width:1200px; height:32px;}
.top{width:1200px; margin:auto; padding:0;}
.top a{ color:#FFF;}
.top li{float:left;height:32px; line-height:32px;}
.t01{ width:890px; color:#FFF;}
.t02{ width:310px; text-align:center;}
.logo{ width:440px; float:left; height:100px;margin-top:0px;}
.title{width:760px; height:100px; float:left; margin-top:0px;}

.adbow{background:url(../2017/adbow.jpg); height:135px; margin-top:1px;width:100%;}
.top1{width:1200px; margin:auto; padding:0;}
.top1 li{float:left;width:20%;position: relative;z-index:99999;margin-top:-55px; text-align:center;}

h7{ font-size:20px;font-weight:bold; color: #FF0;}
.footer{background:url(../2017/bow.jpg); height:389px; width:100%; }
.foot{width:1200px;margin:auto; padding:0;}
.foot li{}
.wx{ height:334px; width:152px; float:left; padding-left:48px;}
.footdh{width:450px; float:left; height:280px; color:#cccccc; padding-top:54px; padding-left:100px; line-height:32px;}
.footdh a{ color:#CCCCCC;}
.footdh span{font-weight:bold;}
.footline{ background:url(../2017/footline.jpg); float:left; width:10px; height:331px;}
.footright{float:left; width:390px; height:280px; color:#cccccc; padding-top:54px; padding-left:50px; line-height:32px;}
.banquan{height:55px; line-height:55px; color:#999999; padding-left:60px;}
.fuwu{ width:1200px; margin:auto; padding:0; font-size:16px; line-height:35px; text-align:center; }
.fuwu .cet{ width:350px; float:left; margin:auto 25px; text-align:left;}
.fuwu .cet img{ border-radius:10px; border:2px #CCCCCC dotted;}
.youshi{ background: #F60; height:660px; color:#FFF}
.zzimage{float:left; width:420px; height:380px; text-align:center; line-height:30px; padding:3px;margin:2px;}
.zzimage img{width:360px; height:320px;}

.fa{background:url(../2017/fanganbg.jpg); height:601px; width:100%; margin:auto; padding:0;}
.fangan{width:1200px;margin:auto; padding:0;}
.case{width:1200px;margin:auto; padding:0;}
.case .left{width:100%;}
.case .left ul {padding:0; margin:0;list-style-type: none;}
.case .left ul li{float:left; position:relative;width:232px;}
.case .left ul li a, .case .left ul li a:visited{ display:block; background:url(../2017/casele01.jpg); height:50px; line-height:50px; padding-left:80px; color:#FFFFFF; font-weight:bold; font-size:16px;}
.case .left ul li:hover a {color: #ffffff; background: url(../2017/casele02.jpg); height:50px;}
.case .right{width:100%; height:600px; margin-top:20px;}
.caset{text-align:center; height:123px; margin-top:30px; margin-bottom:30px;}

.links{width:166px; float:left; height:30px; text-align:center; line-height:30px;}
.about{width:100%; background:url(../2021/jjbg.jpg) center; height:600px;}
.aboutit{text-align:center; padding-top:50px; padding-bottom:50px;}
.about .left{width:1200px;margin:auto; padding:0;}
.jjpic{padding:10px;}
.about .jj{line-height:38px; padding:10px; color:#333; font-family:"微软雅黑"; font-size:16px; text-indent:25px;}
.honor{width:100%; background:url(../2017/honorbg.jpg) repeat-x;}
.honortit{ width:1200px;margin:auto; padding:0;}
.honornr{height:220px; margin-top:10px;}
.news01{width:1200px;margin:auto; padding:0;}
.news01 .left{ width:600px; float:left;}
.news01 .right{ width:600px; float:left;}

.bks{border:#999999 1px solid; padding:3px;}
.img{ border:#cccccc 2px solid; padding:2px;}
.t{ line-height:35px; background:#f4f4f4;}
tr {padding: 0px; margin: 0px;list-style-type: none;}
h3,h4{padding:0px; font-size:14px; font-weight:bold;}
.clear{clear:both;}

.menu {width:100%; position: relative;z-index:99999;font-family: "微软雅黑" }
.menu hides{}
.menu ul {padding:0; margin:0;list-style-type: none;}
.menu ul li {float:left; position:relative;}
.menu ul li a, .menu ul li a:visited {display:block;;
text-align:center; 
text-decoration:none; 
width:95px; 
height:100px; 
color:#000;
background:;
line-height:100px; 
font-size:18px;
}
.menu ul li ul {display: none;}
.menu ul li:hover a {color:#fff; background:#09C;}
.menu ul li:hover ul {display:block; position:absolute; height:26px; left:0; width:100px;}
.menu ul li:hover ul li a {display:block; background: url(../2017/dhbg1.jpg); color: #333; font-size:14px; width:100px; height:38px; line-height:38px; }
.menu ul li:hover ul li a:hover {background: #666633;color: #ff0000; font-size:14px; width:150px; height:38px; line-height:38px;}

.ab{height:36px; line-height:36px; padding-left:40px; width:180px; background:url(../2017/lbg.jpg);}
.ab a:link {text-decoration: none; font-size:12px; font-weight:bold;}
.ab a:visited {text-decoration: none;  font-size:12px; font-weight:bold;}
.ab a:hover {text-decoration: underline;  font-size:12px; font-weight:bold;}
.ab a:active {text-decoration: none;  font-size:12px; font-weight:bold;}
.ab1{border-bottom:#cccccc 1px dotted;  height:32px; line-height:32px; padding-left:34px; width:80%;}
.abtit{font-size:16px; font-weight:bold; padding-left:30px; line-height:42px; height:42px;font-family: "微软雅黑";}
.jjbg{  padding-left:5px; background:url(../2015/bgis.jpg);}
.image{ float:left; width:165px; text-align:center; line-height:30px; padding:3px; float:left;}
.image img{width:150px; height:120px; padding:3px; border:#999999 1px solid;}
.searchsd{float:right; width:240px; overflow:hidden; text-align:center;}
.searchsd select{ display:none;}
.aboutad{ width:1200px; height:200px; background:url(../2017/aboutad.jpg) center; margin-bottom:20px;}
.casead{ width:1200px; height:200px; background:url(../2017/aboutad.jpg) center; margin-bottom:20px;}
.yewuad{ width:1200px; height:200px; background:url(../2017/aboutad.jpg) center; margin-bottom:20px;}
.newsad{ width:1200px; height:200px; background:url(../2017/aboutad.jpg) center; margin-bottom:20px;}
.peixunad{ width:1200px; height:200px; background:url(../2017/aboutad.jpg) center; margin-bottom:20px;}

.body{ width:1200px; margin:auto; padding:0;}
.body .left{width:232px; float:left; margin-right:30px;}
.body .left .abtitle{ background:url(../2017/aboutleftbg.jpg); text-align:center; height:42px; line-height:45px; color:#FFFFFF; font-size:16px; font-family:"微软雅黑"; font-weight:bold;}
.body .left .abtitlebg{background:url(../2017/aboutleftbg1.jpg); line-height:43px; padding-left:65px; font-size:14px;}
.body .left .ablxbg{background:url(../2017/aboutlxbg.jpg); line-height:30px; padding-left:10px;}
.body .right{width:918px; float:left;}
.body .right .righttitle{background:url(../2015/bgis.jpg); height:42px; line-height:42px; padding-left:30px; }
.body .right .righttitle span{ float:right; padding-right:10px; }
.body .right .rightcontent{ font-size:14px; line-height:36px; padding:10px; }
.body .right .rightcontent img{ max-width:100%; width:auto;height:auto; }
.abclass{font-family:"微软雅黑"; font-size:16px; font-weight:bold;}
#MyContent{ line-height:35px; padding:25px;}
#MyContent img{max-width:100%;width:660px;height:100%;}


/*固定的悬浮窗*/
.yb_conct{position:fixed;z-index:9999999;top:200px;right:-127px;cursor:pointer;transition:all .3s ease;}
.yb_bar ul li{width:180px;height:53px;font:16px/53px 'Microsoft YaHei';color:#fff;text-indent:54px;margin-bottom:3px;border-radius:3px;transition:all .5s ease;overflow:hidden;}
.yb_bar .yb_top{background:#ff4a00 url(../images/rightbar.png) no-repeat 0 0;}
.yb_bar .yb_phone{background:#ff4a00 url(../images/rightbar.png) no-repeat 0 -57px;}
.yb_bar .yb_QQ{text-indent:0;background:#ff4a00 url(../images/rightbar.png) no-repeat 0 -113px;}
.yb_bar .yb_ercode{background:#ff4a00 url(../images/rightbar.png) no-repeat 0 -169px;}
.hd_qr{padding:0 29px 25px 29px;}
.yb_QQ a{display:block;text-indent:54px;width:100%;height:100%;color:#fff;}


.textbox{height:20px; line-height:20px;width:142px; padding-left:10px; float:left; font-size:12px; color:#999; overflow:hidden; border:1px #CCCCCC solid; margin-top:5px;}
.inputButton{ float:left; width:68px;height:27px; overflow:hidden; padding-left:5px; margin-top:3px;}
.Resuo{ height:24px; line-height:24px; color:#888}
.glimage{ float:left; width:230px; text-align:center; line-height:30px; padding:3px;}
.glimage img{width:220px; height:160px; padding:3px; border:#999999 1px solid;}

.ghimage{ float:left; width:350px; text-align:center; line-height:30px; padding:3px;}
.ghimage img{width:340px; height:250px; padding:3px; border:#999999 1px solid;}

.hximage{ float:left; width:880px; text-align:left; line-height:65px; padding:0px;}
.hximage .tibg{ background:#066; height:60px; width:890px; margin-bottom:35px; color:#FFF; font-size:24px; font-family:"微软雅黑"; line-height:60px; text-align:center;}
.hximage img{width:880px; height:440px; padding:0px; border: #066 5px solid; opacity:.75;}

.searchbody{ width:1000px;}
.sjimage{ float:left; width:230px; text-align:center; line-height:30px; padding:3px;}
.sjimage img{width:200px; height:180px; padding:3px; border:#999999 1px solid;}
.synews{ height:36px;line-height:36px; border-bottom:#cccccc 1px dotted; margin-left:1px; margin-right:15px;}
.synews span{float:right; color:#993300;}
.ggnews{line-height:32px; border-bottom:#cccccc 1px dotted; margin-left:30px; margin-right:5px;}
.ggnews span{float:right; color:#993300;}
.hjnews{ height:28px;line-height:28px; border-bottom:#999999 1px dotted; margin-left:15px; margin-right:15px;}
.hjnews span{float:right; color:#993300;}
.gknews{ height:28px;line-height:28px; border-bottom:#999999 1px dotted; margin-left:10px; margin-right:10px;}
.gknews span{float:right; color:#993300;}
.qy{ float:left; width:232px; height:330px; text-align:center;  padding:0px;}
.qiye{}
.qiye img{width:200px; height:280px;  padding:3px; border:#999999 1px solid;}
.qiyetit{height:35px; line-height:35px; text-align:center; background: #6699CC; width:208px;}
.qiyetit a{color:#FFFFFF; font-size:14px;}
.nrc{line-height:26px; color:#666666;}
.tis{color:#990000; font-size:16px;}
.tpic{border:#CCCCCC 1px solid; padding:2px;}
#full-screen-slider { width:100%; height:396px; float:left; position:relative}
#slides { display:block; width:100%; height:396px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}
#pagination { display:block; list-style:none; position:absolute; left:50%; top:340px; z-index:9900;  padding:5px 15px 5px 0; margin:0}
#pagination li { display:block; list-style:none; width:10px; height:10px; float:left; margin-left:15px; border-radius:5px; background:#FFF }
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:#0092CE}
.news .newli{ border-bottom:#ccc dotted 1px; height:38px; line-height:38px; background:url(../2017/02.gif) no-repeat 9px 10px; padding-left:35px;}
.news .newli span{float:right; font-size:14px;}

/*文章分页样式*/
#fenye{clear:both;}
#fenye a{text-decoration:none; display:inline;}
#fenye .prev,#fenye .next{width:52px; text-align:center;}
#fenye a.curr{width:22px;background:#1f3a87; border:1px solid #dcdddd; color:#fff; font-weight:bold; text-align:center;}
#fenye a.curr:visited {color:#fff;}
#fenye a{color:#1E50A2;background:#fff; margin:0px 5px; border:1px solid #dcdddd; float:left; text-align:center;height:22px;line-height:22px}
#fenye a.num{width:22px;}
#fenye a:visited{color:#1f3a87;} 
#fenye a:hover{color:#fff; background:#1E50A2; border:1px solid #1E50A2;float:left;}
#fenye span{line-height:30px;}

/*文章正文分页样式*/
#pageNext{ padding:10px 12px 6px; clear:both;}
#pageNext .prev,#pageNext .next{width:52px; text-align:center;}
#pageNext a.curr{width:22px;background:#1f3a87; border:1px solid #dcdddd; color:#fff; font-weight:bold; text-align:center;}
#pageNext a.curr:visited {color:#fff;}
#pageNext a{margin:5px 4px; color:#1E50A2;background:#fff; border:1px solid #dcdddd; float:left; text-align:center;height:22px;line-height:22px}
#pageNext a.num{width:22px;}
#pageNext a:visited{color:#1f3a87;} 
#pageNext a:hover{color:#fff; background:#1E50A2; border:1px solid #1E50A2;float:left;}




/*通用样式*
*{ margin-left:auto; margin-right:auto;}
body{color:#000; font-size:12px;}
body{}
a{color:#333;text-decoration:none;}
a:hover{text-decoration:underline; color:#FF0000;}
a img{border:none;} 
div,ul,li,p,form{padding: 0px; margin: 0px;list-style-type: none;}
em{font-style: normal;font-weight: normal;}
dt,dl,dd {padding: 0px; margin: 0px;list-style-type: none;}
form{margin:0px;padding:0px;}
tr {padding: 0px; margin: 0px;list-style-type: none;}
h3,h4{padding:0px; font-size:14px; font-weight:bold;}
.w1015{ width:1015px; overflow:hidden;}
.clear{ height:0px; clear:both; overflow:hidden;}
.blank10{ height:0px; overflow:hidden;}
.clearfloat {clear:both;height:0; overflow:hidden;}
.STYLE3{ font-size:14px; padding-left:10px;}

#wrap{ width:1200px; margin:0px auto;}
#wrap #content{ width:100%; margin:0 auto; margin-top:10px;}
#wrap #content #main{ width:575px; float:left; margin-right:10px; }
#wrap #content #side{ width:390px; float:right;}
#wrapr{ width:1200px; margin:0px auto;}
.wrapr{ width:100%; margin:0px auto; background:#f0f0f0;}
.wrapr111{ width:1200px;  margin:0px auto; margin-top:7px;}
.wrapr11{ width:1200px; margin:0px auto; background:#FFFFFF;}
.wrapr1{ width:1200px; margin:0px auto;}
.top{width:1200px;}
.gjc{width:1200px;height:500px;}
.logo{ float:left; height:110px;}
.fenxiang{width:600px; float:right; height:98px; text-align:right}
.anniu{ height:60px; padding-top:20px;}
.seacher{}
.img{margin:5px;}
.img img{border:#CCCCCC 1px solid; padding:2px;}
.t{line-height:30px;}
.t a{ color:#000;}
.gjcbg{width:100%; height:40px; background:#f0f0f0; line-height:40px; margin:0px auto; position:absolute;}
#search{ width:320px; height:38px; float:right;}
.search1{color:#999999;width:200px;height:34px; line-height:34px;  float:left; padding-left:36px; border:1px #CCCCCC solid; background:#fff url(sicon.png) no-repeat 10px 7px; font-size:12px;}
.search2{color:#FFFFFF; float:left; background:#FF9900; height:36px; line-height:36px; font-size:14px; width:80px; border:#2A6CA2 0px solid; cursor:pointer; }

.menu {width:840px; z-index:99999; }
.menu .hides{background: #0099FF;}
.menu ul {padding:0; margin:0;list-style-type: none; font-family:"微软雅黑";}
.menu ul li {float:left; position:relative;display: block; width:105px;}
.menu ul li a, .menu ul li a:visited {display:block; text-align:center; text-decoration:none; width:105px; height:100px; color:#666;line-height:100px;font-weight:bold;font-size:16px;}
.menu ul li ul {display: none;}
.menu ul li:hover a {color: #fff; background: #0099FF;}
.menu ul li:hover ul {display:block; position:absolute; height:38px; left:0; width:105px;}
.menu ul li:hover ul li a {display:block; background: #f0f0f0; color:#000;width:105px; height:38px; line-height:38px; text-align:center; font-size:12px; font-family:"宋体"; font-weight:100; margin-left:0px;}
.menu ul li:hover ul li a:hover {background: #666;color: #fff; font-size:12px; width:105px; height:38px; line-height:38px;}
/*菜单导航/

.abad{ height:249px; background:url(../2017/20150804121540d7068-1.jpg) center;}
.newad{ height:249px; background:url(../2017/20150812160333a0fa9-1.jpg) center;}
.cpad{ height:249px; background:url(../2017/20150812132558f9ed3-1.jpg) center;}
.lxad{height:249px; background:url(../2017/20150812163015c67fd-1.jpg) center;}
.tyad{height:249px; background:url(../2017/tyad.jpg) center;}
.cpxlfl{float:left; border:#CCCCCC 1px solid; margin:11px; width:145px;border-radius: 10px; height:35px; text-align:center; line-height:35px;}
.cpxlfl a{color:#333;}
.left{ width:270px; float:left;margin-right:10px; height:100%;}
.lm{background:url(../2017/1.gif); height:41px; text-align:center; line-height:41px; color:#fff; font-size:18px; float:left; width:100%; font-family:"微软雅黑";}

.lmhang{float:left; height:45px;  line-height:45px; width:270px; text-align:center; background:#f0f0f0; border-bottom:#CCCCCC 1px solid;}
.lmhang a{color:#666666; font-size:16px; font-family:"微软雅黑";}

.lmhang1{float:left; height:35px;  line-height:35px; text-align:left; padding-left:35px;  width:170px; margin-left:10px; background:url(../2017/cpflbg2.jpg);}

.hang{line-height:33px; padding:5px; font-size:14px; font-family:"微软雅黑";}
.bkd{border-bottom:#CCCCCC 1px solid;}
.lxh{float:left; height:30px; border-bottom:#f0f0f0 1px dotted; line-height:30px; width:200px; margin-left:9px; font-size:14px;}
.lxf{line-height:28px; padding-left:1px;}
.lxhs{float:left; height:30px; border-bottom:#CCCCCC 1px dotted; line-height:30px; width:200px; margin-left:9px; font-size:14px; padding-left:50px;}
.right{width:920px; float:left;}
.weizhi{height:42px; line-height:42px; border-bottom:#CCCCCC 1px solid;}
.txt{ font-size:20px; font-weight:bold; height:60px; line-height:60px; background:#F0f0f0; color: #0066CC; padding-left:20px; font-family:"微软雅黑"; margin-bottom:5px;}
.txt span{float:right; font-size:16px; padding-right:20px; color:#0066CC}
.neir{padding:20px; line-height:42px; margin-top:10px;}
.news{ padding:20px;}
.news .newli{ border-bottom:#ccc dotted 1px; height:38px; line-height:38px; background:url(../2017/02.gif) no-repeat 9px 10px; padding-left:35px;}
.news .newli span{float:right; font-size:14px;}
.ned{ line-height:22px; height:70px; border-bottom:1px dotted #CCCCCC; color:#999; padding:5px;}
.ned b{font-size:16px; height:30px; line-height:30px; color:#003366;}
.synews{line-height:38px; border-bottom: #CCCCCC 1px dotted; margin-left:15px; margin-right:15px;}
.synews span{float:right; color:#993300;}
.jjsy{line-height:35px; padding:5px; font-size:14px; font-family:"微软雅黑"; text-indent:30px;}
.jjsy a{color:#FF0000;}
.cpic{width:225px; float:left; line-height:35px; text-align:center;}
.cpic img{width:210px; height:180px; border:#CCCCCC 1px solid;}
.cps{}
.cpics{width:200px; float:left; background: #f0f0f0; margin:9px; height:250px; border:#999 1px solid;}
.cpicsspan{ line-height:35px; color:#999999; padding:10px; text-align:center}
.cpicsspan a{ font-size:14px; color: #333;}
.cpics img{width:200px; height:200px;}

.cp1{width:222px; float:left; background: #f1f1f1; margin:8px; height:275px;border:#ccc 1px solid}
.cp1span{ line-height:30px; padding:10px; text-align:center}
.cp1span a{ font-size:14px; color: #333;}
.cp1 img{width:220px; height:220px;padding:1px;}
.cpsb{width:265px; float:left; background: #f1f1f1; margin:15px; height:220px;border:#ccc 1px solid;line-height:30px; text-align:center;}
.cpsb img{width:240px; height:180px;padding:1px;}
/*文章分页样式*/
#fenye{clear:both; margin:30px 20px 0 10px; text-align:center}
#fenye a{text-decoration:none; display:inline;border-radius: 3px;line-height:25px;}
#fenye .prev,#fenye .next{width:82px; text-align:center;  line-height:25px; font-size:12px;}
#fenye a.curr{width:32px;background:#999999; border:1px solid #666666; color:#fff; font-weight:bold; text-align:center;}
#fenye a.curr:visited {color:#fff;}
#fenye a{color:#333333;background:#fff; margin:0px 5px; border:1px solid #dcdddd; float:left; text-align:center;height:22px;line-height:22px}
#fenye a.num{width:22px;}
#fenye a:visited{color:#1f3a87;} 
#fenye a:hover{ float:left;}
#fenye span{line-height:30px; font-size:13px; height:30px;}

/*文章正文分页样式*/
#pageNext{ margin:10px;}
#pageNext .prev,#pageNext .next{text-align:center;}
#pageNext a.curr{background:#1f3a87; border:1px solid #dcdddd; color:#fff; font-weight:bold;}
#pageNext a{margin:5px 0px; color:#1E50A2;background:#fff; padding:3px 7px; border:1px solid #dcdddd;height:22px;line-height:22px}

/*文章*/
#wrap #content #side2 .tab2{ margin-bottom:20px;}
#wrap #content #side2 .tab2 #zxwz li{ padding-bottom:7px; line-height:27px; border-bottom:#ccc dashed 1px; padding-top:7px;}
#wrap #content #side2 .tab2 #zxwz li a:hover{ color:#900;}
#wrap #content #side2 .tab2 #zxwz li a img{ height:10px; width:16px;}
#wrap #content #side2 .tab2 #zxwz div{width:20px; height:20px; float:left;  text-align:center; line-height:20px; margin-right:10px; font-size:16px; background-color:#fff; color:#000; border:1px #D5D5D5 solid;-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;}
#wrap #content #side2 .tab2 #zxwz .top1{ background:#0C9AD8; color:#FFFFFF; border:none}
#wrap #content #side2 .tab2 #zxwz .top2{ background:#0C9AD8; color:#FFFFFF;border:none}
#wrap #content #side2 .tab2 #zxwz .top3{ background:#0C9AD8; color:#FFFFFF;border:none}
#wrap #content #side2 .tab2 #zxwz span{ float:right;}
#wrap #content #side2 .tab2 #zxwz p{ padding-left:40px; color:#999999;}
#wrap #content #side2 .tab2 #zxwz img{ padding-left:15px;width:75px; height:60px;}
#wrap #content #side2 .tab2 #zxwz .foo11{ border-bottom:none;}

#wrap #content .fieldmenu .condition_title{ font-size:14px; float:left;width:70px; padding-left:15px;}
#wrap #content .fieldmenu .container{ line-height:30px; width:623px; float:right;}
#wrap #content .fieldmenu .container strong{ font-size:14px; background:#03A2DC;color:#fff; padding:2px;}
#wrap #content .fieldmenu .container a{ padding:0px 8px; font-size:14px; color:#336699;}
#wrap #content .tabtit{height:32px;font-size:14px;padding-left:10px; border:1px solid #d4d4d4; overflow:hidden; background:#E7E7E7;}
#wrap #content .artlisting ul li{ border-bottom:1px dashed #ccc; padding:15px 0px; padding-left:15px;}
#wrap #content .artlisting ul li a{ font-size:14px;}
#wrap #content .tabtit .fcsearch_tabs ul li{ float:left; padding-right:10px; font-size:16px; height:40px;width:120px;}
#wrap #content .tabtit .fcsearch_tabs ul li a{ padding-left:20px;color:#069; line-height:32px;} 
#wrap #content .tabtit .fcsearch_tabs ul li.slt{ background:url(tabbg.png) no-repeat; margin-top:2px;}
#wrap #content .tabtit .fcsearch_tabs ul li.slt a{ color:#fff;}
/*新闻频道end*/

/*新闻内容页样式*/
#wrap #content #weizhi{ height:25px; line-height:25px; padding-left:10px; font-size:13px;}
#wrap #content #main2 #xinwen{ border:#E5E5E5 1px solid; border-top: #000000 3px solid; padding:0 22px; }
#wrap #content #main2 #xinwen #xw_hear{margin-bottom:22px; }
#wrap #content #main2 #xinwen #xw_hear #xw_title{ text-align:center; margin-top:8px;}
#wrap #content #main2 #xinwen #xw_hear #xw_title h2{ font-size:22px;}
#wrap #content #main2 #xinwen #xw_hear #xw_xinxi span{ color:#666666; margin-right:10px;}
#wrap #content #main2 #xinwen #xw_hear #xw_xinxi span em{ color:#FF0000;}
#xw_xinxi{ text-align:center; margin-top:8px; border-bottom:#CCCCCC 1px solid; padding-bottom:10px;}
#wrap #content #main2 #xinwen #xw_content{ padding:0 10px; font-size:14px; line-height:32px;}
#wrap #content #main2 #xinwen #xw_content .foot{ float:right; margin-top:20px;}
.newsr{ line-height:32px; padding:20px;}


#wrap #content #main2 #xinwen #xgxw{ border:#CCC 1px solid; margin-top:20px;}
#wrap #content #main2 #xinwen #xgxw .zg2{ float:right; margin-top:20px;}
#wrap #content #main2 #xinwen #xgxw .xgtitle{ font-size:18px; font-weight:bold; padding:10px 20px;}
#wrap #content #main2 #xinwen #xgxw ul{ margin-left:40px; }
#wrap #content #main2 #xinwen #xgxw ul li{list-style-type:disc; color:#03F; font-size:14px; padding-bottom:2px;}
#wrap #content #main2 #xinwen #wyhs{margin-top:40px; padding:10px; margin-bottom:10px;}
#wrap #content #main2 #xinwen #wyhs h2{ font-size:16px;  margin-bottom:10px;}


/*新闻列表页样式*/
#wrap #content #main2 #xwitem_title { line-height:39px; height:37px;border-bottom:#E7E7E7 1px solid;}
#wrap #content #main2 #xwitem_title h2{ font-size:20px; font-weight:500; background:url(news-icon.jpg) no-repeat left center; padding-left:30px;}
#wrap #content #main2 #LB{ padding-top:20px;}
#wrap #content #main2 #LB ul li{ border-bottom:dashed 1px #ccc; padding:5px 0}
#wrap #content #main2 #LB ul li h2{ margin-bottom:5px; font-size:21px; font-weight:500}
#wrap #content #main2 #LB ul li h2 a{color:#333333; font-size:16px;}
#wrap #content #main2 #LB ul li h2 a:hover{ text-decoration:none; color:#900;}
#wrap #content #main2 #LB ul li p{ text-indent:2em; font-size:14px;color:#666666; }
#wrap #content #main2 #LB ul li p a{font-size:14px;color:#666666;}
#wrap #content #main2 #LB ul li:hover{ background-color:#F9F9F9;}
#wrap #content #main2 #LB ul li span{ font-size:14px; margin-top:5px; color:#666666; display:block;}
#wrap #content #main2 #LB ul li span.date{}
#wrap #content #main2 #LB ul li span.pl{ float:right; background:url(plnum.png) no-repeat left center; width:30px; padding-left:18px; font-size:13px;}


/*关键字tags*/

.tagsmain{width:998px;margin:0px auto;border:#eee 1px solid;}
.tagsmain .tit{background:#f1f1f1; height:30px; line-height:30px;font-size:14px;font-weight:bold; padding-left:10px; color:#333;}
.tagsmain .tit span{ font-size:12px; font-weight:normal; color:#555; font-family:Verdana, Arial, Helvetica, sans-serif;}
.tagsmain .tagsshow{}
.tagsmain .tagsshow ul{padding:20px;}
.tagsmain .tagsshow #tags{background:#f1f1f1;height:30px;line-height:30px;font-size:14px;}
.tagsmain .tagsshow .title{background:#f1f1f1;height:30px;line-height:30px;font-size:14px;}
.tagsmain .tagsshow tr.list{height:75px;overflow:hidden;}
.tagsmain .tagsshow tr.list td{border-bottom:#E8E8E8 1px solid;}
.tagsmain .tagsshow tr.list td img{padding:2px;border:#D4D4D4 1px solid;}
.tagsmain .tagsshow tr.list td A{font-size:14px;}
.tagsmain .tagsshow tr.list td a:hover{color:#ff6600;text-decoration:none;}

.tagsmain .tagsshow .tagstitle{font-size:12px; font-weight:bold; color:#069;height:21px; line-height:21px; }
.tagsmain .tagsshow .tags a{ padding:3px 5px; color:#fff;}

.tagsmain .tagsshow .showpage{margin-top:10px;text-align:center;font-size:14px;color:#069;}

/*网站地图*/
.mapmain{width:965px;margin:0px auto;border:#eee 1px solid;}
.mapmain .tit{ background:#f1f1f1; height:30px; line-height:30px;padding-left:10px;}
.mapmain .tit h2{background:#fff; height:27px; line-height:27px; margin-top:2px; float:left;font-size:14px;font-weight:bold; color:#333; width:80px; text-align:center; border:#ddd 1px solid; border-bottom:none;}
.mapmain .tit span{margin-left:15px;font-size:14px; font-weight:normal; color:#333; font-family:Verdana, Arial, Helvetica, sans-serif;}

.mapmain .mapbox{padding:20px;}
.mapmain .mapbox .maplist{border:1px solid #f1f1f1;margin-bottom:9px;padding:6px;}
.mapmain .mapbox .maplist .classname{background:#FAFAFA; border:#f1f1f1 1px solid; padding-left:4px;}
.mapmain .mapbox .maplist .classname a{font-weight:bold;font-size:16px;padding:0px 5px;}
.mapmain .mapbox .maplist .classname a:hover{ color:red; text-decoration:none;}

.mapmain .mapbox .maplist2{padding:3px;line-height:28px;}
.mapmain .mapbox .maplist2 span.classname2{line-height:30px;}
.mapmain .mapbox .maplist2 span.classname2 a{padding:0px 5px; color:#555; font-weight:bold;}
.mapmain .mapbox .maplist span a{ padding:0px 5px;}
.mapmain .mapbox .maplist span a:hover{color:#ff6600;text-decoration:none;}

/*RSS*/

.rssmain{width:965px;margin:0px auto;}
.rssmain .left{width:250px;float:left; }
.rssmain .left .left01{border:#ddd 1px solid;background:#FFF}
.rssmain .left .left01 .tit{ height:30px; line-height:30px;font-size:14px;font-weight:bold;padding-left:10px; color:#222}
.rssmain .left .left01 .left01box{padding:8px;line-height:24px;}
.rssmain .left .left01 .left02box{padding:8px;line-height:24px;}
.rssmain .left .left01 .left03box{padding:8px;}
.rssmain .left .left01 .left03box li{line-height:26px;}
.rssmain .left .left01 .left03box a:hover{color:#ff6600;text-decoration:none;}

.rssmain .left .left01 .left04box{padding:8px;}
.rssmain .left .left01 .left04box li{line-height:26px;}
.rssmain .left .left01 .left04box a:hover{color:#ff6600;text-decoration:none;}


.rssmain .right{width:705px;float:right;border:#ddd 1px solid;background:#FFF}
.rssmain .right .tit{height:30px; line-height:30px;font-size:14px;font-weight:bold;padding-left:10px; color:#222;}
.rssmain .right .rsslist{}
.rssmain .right .rsslist ul{padding:8px;}
.rssmain .right .rsslist li.classname{height:30px;_height:22px;background:#f1f1f1;line-height:30px;_line-height:22px;border:#D4D4D4 1px solid;clear:both;_padding-top:8px;}
.rssmain .right .rsslist li.classname a{font-size:14px;padding-left:10px;font-weight:bold;color:#000;}
.rssmain .right .rsslist li.rss_list{width:25%;float:left;height:35px; line-height:35px;width:170px;text-align:center;  overflow: hidden; white-space:nowrap;  text-overflow:ellipsis; }
.rssmain .right .rsslist li.rss_list a{color:#666;}
.rssmain .right .rsslist li.rss_list a:hover{color:#ff6600;text-decoration:none;}


/*友情链接*/
.linkmain{width:998px;margin:0px auto;}
.linkmain .left{width:250px; float:left;}
.linkmain .left .left01{border:#DDD 1px solid;}
.linkmain .left .left01 .tit{background:url(titbg.gif) repeat-x left top; height:30px; line-height:30px;font-size:14px;font-weight:bold;padding-left:10px; color:#069;}
.linkmain .left .left01 .left01box{ padding:8px;}
.linkmain .left .left01 .left01box ul{}
.linkmain .left .left01 .left01box li{ line-height:25px;}

.linkmain .left .left01 .left02box{ padding:8px;}
.linkmain .left .left01 .left02box ul{ text-align:center;}
.linkmain .left .left01 .left02box h3{ font-family:Verdana, Arial, Helvetica, sans-serif;  font-size:12px; font-weight:normal; line-height:30px;}
.linkmain .left .left01 .left02box h3 img{width:88px; height:31px; border:#e8e8e8 1px solid; padding:2px;}

.linkmain .right{width:734px; float:right; border:#DDD 1px solid;}
.linkmain .right .tit{background:url(titbg.gif) repeat-x left top; height:30px; line-height:30px;font-size:14px;font-weight:bold;padding-left:10px; color:#069;}
.linkmain .right .tit a{color:#069;font-size:12px;font-weight:normal;}
.linkmain .right .flinkbox{padding:8px;}
.linkmain .right .flinkbox .ClassLink{background:#f1f1f1;height:30px;line-height:30px;padding-left:15px;}
.linkmain .right .flinkbox .LinkDetail{margin-top:10px;}
.linkmain .right .flinkbox .LinkDetail .link_table_title{background:#F2FF2;height:30px;line-height:30px;text-align:center;font-weight:bold;}


.link_title{ background:url(titbg.gif) repeat-x left top; border:#C6DDF1 1px solid; border-bottom:none; padding-left:15px; font-size:12px; font-weight:bold;  height:29px; line-height:29px;}
.link_title a{ color:red; }
.link_title a:hover{ color:red; text-decoration:none;}
.linktext{ padding:5px; line-height:24px; font-size:12px; color:#999;}
.linktext .textbox{ color:#999;}






.top_a{width:100%; margin:0px auto; height:38px; line-height:38px; border-bottom:#d8d8d8 1px solid;}
.top_a .allsearch{width:990px; margin:0px auto; line-height:29px;}
.top_a .allsearch .logo{width:173px; float:left;height:35px; overflow:hidden;}
.top_a .allsearch .searchmenu{width:630px; float:left;margin-top:7px; margin-left:30px;}
.top_a .allsearch .searchmenu li{width:8%; float:left; text-align:center; height:30px; line-height:30px;}
.top_a .allsearch .searchmenu a{ font-size:14px; color:#666;}
.top_a .allsearch .searchmenu a:hover{text-decoration:none;}
.top_a .allsearch .searchmenu .curr a{ color:#008CD4; font-weight:bold;border-bottom:#008CD4 2px solid; display:block; line-height:30px;}
.top_a .allsearch .searchmenu .curr a:hover{ text-decoration:none;}
.top_a .allsearch .searchsc{width:140px; float:right; line-height:38px;}
.top_a .allsearch .searchsc a{ color:#666;}

.top_a .allsearch .searchmain{width:735px;margin-top:10px;height:38px; line-height:38px; position:relative;}
.top_a .allsearch .searchmain #key{margin-left:3px;width:618px; overflow:hidden; float:left; height:29px; line-height:29px; color:#999;  padding-left:10px; border:1px #ccc inset;}
.top_a .allsearch .searchmain #m{width:100px;height:32px; line-height:32px; float:right; text-align:center; font-size:14px;  cursor:pointer; }







.searchbody{width:1000px; margin:0px auto; margin-top:40px;}
.searchbody .left{width:1000px; float:left;}
.searchbody .left .tit{background:#FAFFF9 url(btn.png) no-repeat 8px 6px;  height:31px;line-height:31px;font-size:14px;color:#555;padding-left:28px;}
.searchbody .left .tit span{ color:red; font-weight:bold;}
.searchbody .left .leftbox{ background:#FFFFFF;}
.searchbody .left .leftbox .searchlist{}
.searchbody .left .leftbox .searchlist ul{ padding-top:15px;}
.searchbody .left .leftbox .searchlist li{ line-height:28px;}
.searchbody .left .leftbox .searchlist span.art_title a{ font-size:14px; color:#0022CC; text-decoration:underline;}
.searchbody .left .leftbox .searchlist span.art_title a:visited{ color:#CC3300;text-decoration:underline;}
.searchbody .left .leftbox .searchlist span.artintro{ line-height:24px;  font-size:12px;}
.searchbody .left .leftbox .searchlist span.arturl{ line-height:24px;}
.searchbody .left .leftbox .searchlist span.arturl a{ color:#ff0000; font-size:14px;}
.searchbody .left .leftbox .searchlist span.arturl a:hover{ text-decoration:none;}
.searchbody .left .leftbox .searchlist span.c9{color:green; font-size:14px;}

.searchbody .left .leftbox .searchabout{margin:0px 10px 0px 0px; padding:15px;background: #EFEFEF; height:100%;  overflow:hidden;}
.searchbody .left .leftbox .searchabout h3{ height:30px; line-height:30px; font-size:14px; font-weight:bold; color:#000;}
.searchbody .left .leftbox .searchabout .searchresult li{line-height:25px; width:20%; float:left; }
.searchbody .left .leftbox .searchabout .searchresult a{ font-size:14px; color:#0022CC; text-decoration:underline;}
.searchbody .left .leftbox .searchabout .searchresult a:hover{ color:red;}

.searchbody .left .leftbox .kuaisou{ margin:0px 10px 0px 0px;}
.searchbody .left .leftbox .kuaisou .i{ height:23px; line-height:23px;width:575px; padding-left:15px; color:#333;}
.searchbody .left .leftbox .kuaisou #m{margin-left:5px;height:28px; line-height:22px; width:80px;}



/*全站搜索end*/


.mainpdbox .left .showcomment #content_nei{height:100%; overflow:hidden;}
.mainpdbox .left .showcomment #content_nei ul{padding:10px;}
.mainpdbox .left .showcomment #content_nei li{}
.mainpdbox .left .showcomment #content_nei .articleurl{line-height:30px;}
.mainpdbox .left .showcomment #content_nei .articleurl a{color:#069;font-weight:bold;font-size:14px;text-decoration:underline;}
.searchbody .left .leftbox .searchlist span.art_title a:visited{ color:#003399;text-decoration:underline;}


/*页脚*/

.copyright{ height:180px; background:url(../2017/bow.JPG); line-height:32px; text-align:center; padding:0px; margin-top:15px;}
.copy{ width:1000px; margin:0px auto;}
.link{ width:1100px; margin:0px auto; height:40px;}
.link li{float:left; width:100px; line-height:35px;}
.link a{color:#f0f0f0;}
.copy .centers{float:left; line-height:38px; text-align:left; padding-top:10px; padding-left:20px; color:#FFFFFF; text-align:center; width:100%;}


